package basicClass;

import java.io.Serializable;

public class Location implements Serializable{
	private int location_id;
	private double longtitude;
	private double latitude;
	private String location;
	private String detail;
	
	public Location() {
		this.location_id=0;
		this.longtitude = 0;
		this.latitude= 0;
		this.location = null;
		this.detail = null;
	}
	
	
	
	public double getLongtitude() {return longtitude;}
	public double getLatitude() {return latitude;}
	public String getLocation() {return location;}
	public String getDetail() {return detail;}
	public int getLocationId(){return location_id;}
	
	public void setLongtitude(double lo) {this.longtitude = lo;}
	public void setLatitude(double la) {this.latitude = la;}
	public void setLocation(String city) {this.location = city;}
	public void setDetail(String detail) {this.detail = detail;}
}
